Table of Contents

Class: Article | Twisted-0.19.0/twisted/news/database.py
--- | ---
Methods |
--- | ---
__init__ getHeader overview putHeader textHeaders
| __init__
    __init__ (
            self,
            head,
            body,
            )
| getHeader
    getHeader ( self,  header )
| overview
    overview ( self )
| putHeader
    putHeader (
            self,
            header,
            value,
            )
| textHeaders
    textHeaders ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0